#siteblocks-setting-wrap-sifEBWCodwYZ > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-aZUtVWiNrLqE > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
@media screen and (max-width:500px) {
	#component_izpjVCiDkUMZ > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_gNptqWsiFAQE {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_iCKEBMiDkUTZ {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_fpAtgriDkUyO {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_fRUEBrisuqAO {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_eEpZghNiaBCj > DIV > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_qoKOqWfMJGZj > DIV {
	border-right-style:none !important;
}
#component_pYUEgMpWzlet > DIV {
	border-right-style:none !important;
}
#component_nvpZqMUWzRYE > DIV {
	border-right-style:none !important;
}
}
@media screen and (max-width:500px) {
	#component_uPUEqgTnCYIZ > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_ZgUjVhLDOpEZ > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_ciUtBrLDjpaE > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_dNpOgrqYZAbt > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_kHpZghBijAot > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_foAELCBDZqgt > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
}
@media screen and (max-width:500px) {
	#component_iPUtVMKCTkqZ > DIV > DIV > DIV > DIV:nth-child(2) {
	line-height:20px !important;
}
#outerContainer_1731570681833 {
	padding-bottom:30px !important;
}
}
#siteblocks-setting-wrap-sifEBWCodwYZ .QX-110140506 .banner-name{
	font-size:20px !important;
	color:rgb(0,0,0) !important;
	font-family:Quicksand !important;
	font-weight:600 !important;
}
@media screen and (max-width:500px) {
	#component_hpUZVrqYJnAE > DIV > DIV {
	margin-bottom:10px !important;
}
}
#siteblocks-setting-wrap-sLAjBChozNSE > DIV > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:-12px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-sLAjBChozNSE > DIV > DIV > DIV > DIV:nth-child(1) {
	padding-bottom:15px !important;
}
}
#outerContainer_1731562560761 > div.container > div.row,
#outerContainer_1731590984932 > div.container > div.row,
#outerContainer_1731591058853 > div.container > div.row{
    background-color: rgb(248, 248, 248);
}